<div class="content" role="main">
    
    <!-- Highlight Card -->
    <div class="card highlight-card card-small">
      <span>Conversor de Moeda</span>
    </div>
    
    <!-- Resources -->
    <h5>Selecione a Moeda</h5>
    
    <app-rate></app-rate>
    
 </div>
  
  
  
  
  